# Generated by Django 3.0.7 on 2020-07-12 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0027_auto_20200712_1347'),
    ]

    operations = [
        migrations.AlterField(
            model_name='supportitem',
            name='files',
            field=models.ManyToManyField(blank=True, null=True, to='api.FileUploadModel'),
        ),
    ]
